var data = [
	{
		x:5,y:1,direct:'ver',
		question:'En la finca hay seres vivos y objetos...',
		text:'inertes'
	},		
	{
		x:4,y:1,direct:'hor',
		question:'Toby es un ser…',
		text:'vivo'
	},
	{
		x:3,y:6,direct:'ver',
		question:'El perro de peluche es un objeto inerte de tipo...',
		text:'artificial'
	},
	{
		x:2,y:6,direct:'hor',
		question:'Una característica de Toby y todos los seres vivos es...',
		text:'nacer'
	}
];
	
$(function(){
	$('#debugmode').on({
		'click':function(ev){
			var debug = $(this).prop('checked');
			$('#crossword').crossWord({
				debug:debug,
				data:data,
				questions:'#questions',
				success:function(){
					//alert('success');
					$("#msg_correcto").show("slow");
					$("#audio")[0].play();		
				}
			});
		}
	}).trigger('click');
});

$(".bt_solucion").click(function(){
	$('#debugmode').trigger('click');
});

$(".bt_ayuda").click(function(){
	$("#msg_ayuda").toggle();
});


